/* EnervitTheme Brewak Style */

.poligon-cont-a {
	width: 100%;
	max-width: 1620px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.poligon-cont-a svg {
	fill: #00a19a;
}

.break-green-a {
	width: 100%;
	max-width: 1620px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: url('../../images/brand/break-backgreen-a.png') no-repeat #00a19a;
	background-position: center center;
	background-size: 90% auto;
	margin-top: -10px;
	padding: 80px 0;
}

.break-green-a p {
	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50px;
	font-weight: 800;
	margin-top: 25px;
	color: #fff;
}

.break-green-a img {
	width: 95%;
	margin-left: 2.5%;
	max-width: 1250px;
	height: auto;
}

.break-green-a-linea-cont {
	width: 80%;
	margin-left: 10%;
	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.8em;
    line-height: 1.5;
    color: #fff;
    padding: 30px 0;
}

.break-linea-pur {
	width: 100%;
	max-width: 1620px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0;
	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 40px;
    font-weight: 800;
    color: #fff;
	background-color: #901b59;
}

.break-wrapper {
	width: 100%;
	max-width: 1620px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.break-scegli-a {
	background-image: url('../../images/brand/break-scegli-bak01_new.jpg');
}

.break-scegli-b {
	background-image: url('../../images/brand/break-scegli-bak02_new.jpg');
	border-right: 2px solid #fff;
	border-left: 2px solid #fff;
}

.break-scegli-c {
	background-image: url('../../images/brand/break-scegli-bak03_new.jpg');
}

.break-scegli-a,
.break-scegli-b,
.break-scegli-c {
	position: relative;
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 500px;
    overflow: hidden;
    padding: 30px 0;
    overflow: hidden;
}

.break-scegli-a img,
.break-scegli-b img,
.break-scegli-c img {
	margin-top: 25px;
	max-width: 95%;
	height: auto;
}

.break-img-transform:hover {
	transform: scale(1.15);
}

.break-img-transform {
	transition: transform 0.5s;
}

.break-button {
	width: 100%;
	position: absolute !important;
	bottom: 60px;
	left: 50%;
}

.break-button a,
.break-button a:link,
.break-button a:active,
.break-button a:visited {
	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	border: 3px solid #fff;
	font-weight: 800;
	font-size: 16px;
	padding: 15px 35px;
	position: relative;
	left: -50%;	
}

.break-button a:hover {
	color: #333 !important;
    -webkit-transition: color 400ms linear;
    -ms-transition: color 400ms linear;
    transition: color 400ms linear;
}

.break-green-b {
	width: 100%;
	max-width: 1620px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: url('../../images/brand/break-backgreen-b.png') no-repeat #00a19a;
	background-position: top left;
	background-size: 80% auto;
	margin-top: -10px;
	padding: 80px 0;

	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 37px;
	line-height: 40px;
	font-weight: 800;
}

.break-dalbreak {
	background-color: #901b59;
	border-right: 3px solid #fff;
}

.poligon-cont-c,
.poligon-cont-b {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: -10px;
}

.poligon-cont-b svg {
	fill: #901b59;
}

.break-albreak {
	background-color: #237dbc;
	border-left: 3px solid #fff;
}

.poligon-cont-c svg {
	fill: #237dbc;
}

.break-breakimg {
	width: 100%;
	height: auto;
}



.break-scegli-ab {
	background-image: url('../../images/brand/break-snack-back01_new.jpg');
}

.break-scegli-bb {
	background-image: url('../../images/brand/break-snack-back02_new.jpg');
}

.break-scegli-cb {
	background-image: url('../../images/brand/break-snack-back03_new.jpg');
}

.break-scegli-ab,
.break-scegli-bb,
.break-scegli-cb {
	padding: 50px 0;
	position: relative;
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: auto;
    overflow: hidden;
    overflow: hidden;
}

 .break-snack-imgs img {
 	width: auto;
	max-width: 100%;
	height: auto;
 }

.break-snack-imgt {
	padding-top: 50px;
}

.break-snack-imgt img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.break-blog-item {
	margin-top: 35px;
}

.break-blogcat {
	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    background-color: #00a19a;
    color: #fff;
    width: 200px;
    padding: 3px 10px;
    text-align: center;
    border-radius: 15px;
    margin-top: 10px;
    text-transform: uppercase;
}

.break-blogtit {
	width: 100%;
    font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 38px;
    color: #321618;
    font-weight: 800;
    line-height: 40px;
    margin-top: 15px;
}

.break-blogdesc {
	width: 100%;
    font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #321618;
    line-height: 25px;
    margin-top: 20px;
}

.break-blogbtn {
	width: 100%;
	margin-top: 25px;
}

.break-blogbtn a,
.break-blogbtn a:link,
.break-blogbtn a:active,
.break-blogbtn a:visited {
	width: 150px !important;
	font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 800;
    color: #321618;
	padding: 7px 15px;
	text-align: center;
	border: 2px solid #321618;
	text-transform: uppercase;
}

.break-blogbtn a:hover {
	color: #321618 !important;
}

/* CUSTOM MOBILE */

@media screen and (min-width: 375px) and (max-width: 550px) {

}

/* MOBILE */

@media screen and (max-width: 767px) {
	.break-containerpol {
		margin-top: -10px;
	}

    .break-scegli-b {
		background-image: url('../../images/brand/break-scegli-bak02_new.jpg');
		border-right: none !important;
		border-left: none !important;
	}

	.break-dalbreak {
		background-color: #901b59;
		border-right: none !important;
	}

	.break-dalbreak {
		background-color: #901b59;
		border-right: none !important;
	}

	.break-albreak {
		background-color: #237dbc;
		border-left: none !important;
	}

	.break-albreak p,
	.break-dalbreak p {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 17px;
		line-height: 28px;
	}

	.break-albreak span,
	.break-dalbreak span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 35px;
		line-height: 36px;
		font-weight: 800;
	}

	.break-breakfastpcont {
		padding: 35px 15px;
		height: 350px;
	}

	.break-greentit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 800;
		font-size: 30px;
		color: #00a19a;
		padding: 35px 0;
	}

	.break-green-a p {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 30px !important;
		font-weight: 800;
		margin-top: 25px;
		color: #fff;
	}

	.break-linea-tit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 40px;
		color: #00a19a;
		padding: 10px 0;
		font-weight: 800;
	}

	.break-linea-desc {
		margin-top: 15px;
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 16px;
		line-height: 26px;
		color: #321618;
	}

	.break-linea-desc span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 25px;
		color: #321618;
		font-weight: 800;
	}

	.break-linea-desc-img {
		height: 230px;
		overflow: hidden;
	}

	.break-linea-desc-img img {
		width: 100%;
		height: auto;
	}

	.break-snack-imgs {
		margin-top: 50px;
	}

	.break-scegli-ab i,
	.break-scegli-bb i,
	.break-scegli-cb i {
		color: #fff;
		font-size: 55px;
		margin-top: 70px;
	}
}

/* TABLET */

@media screen and (min-width: 768px) and (max-width: 991px) {
	.break-containerpol {
		margin-top: -20px;
	}

    .break-scegli-b {
		background-image: url('../../images/brand/break-scegli-bak02_new.jpg');
		border-right: none !important;
		border-left: none !important;
	}

	.break-dalbreak {
		background-color: #901b59;
		border-right: none !important;
	}

	.break-dalbreak {
		background-color: #901b59;
		border-right: none !important;
	}

	.break-albreak {
		background-color: #237dbc;
		border-left: none !important;
	}

	.break-albreak p,
	.break-dalbreak p {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 20px;
		line-height: 32px;
	}

	.break-albreak span,
	.break-dalbreak span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 40px;
		line-height: 40px;
		font-weight: 800;
	}

	.break-breakfastpcont {
		padding: 80px 40px;
		height: 370px;
	}

	.break-greentit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 800;
		font-size: 40px;
		color: #00a19a;
		padding: 35px 0;
	}

	.break-linea-tit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 40px;
		color: #00a19a;
		padding: 25px 0;
		font-weight: 800;
	}

	.break-linea-desc {
		margin-top: 30px;
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		line-height: 32px;
		color: #321618;
	}

	.break-linea-desc span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 35px;
		color: #321618;
		font-weight: 800;
	}

	.break-linea-desc-img {
		height: 250px;
		overflow: hidden;
	}

	.break-linea-desc-img img {
		width: 100%;
		height: auto;
	}

	.break-snack-imgs {
		margin-top: 50px;
	}

	.break-scegli-ab i,
	.break-scegli-bb i,
	.break-scegli-cb i {
		color: #fff;
		font-size: 65px;
		margin-top: 70px;
	}
}

/* DESKTOP MEDIUM */

@media screen and (min-width: 992px) and (max-width: 1199px) {
    .break-containerpol {
		margin-top: -20px;
	}

	.break-albreak p,
	.break-dalbreak p {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 20px;
		line-height: 32px;
	}

	.break-albreak span,
	.break-dalbreak span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 40px;
		line-height: 40px;
		font-weight: 800;
	}

	.break-breakfastpcont {
		padding: 80px 40px;
		height: 370px;
	}

	.break-greentit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 800;
		font-size: 40px;
		color: #00a19a;
		padding: 35px 0;
	}

	.break-linea-tit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #00a19a;
		padding: 25px 0;
		font-weight: 800;
	}

	.break-linea-desc {
		margin-top: 30px;
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 20px;
		line-height: 32px;
		color: #321618;
	}

	.break-linea-desc span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 35px;
		color: #321618;
		font-weight: 800;
	}

	.break-linea-desc-img {
		height: 230px;
		overflow: hidden;
	}

	.break-linea-desc-img img {
		width: 100%;
		height: auto;
	}

	.break-scegli-ab i,
	.break-scegli-bb i,
	.break-scegli-cb i {
		color: #fff;
		font-size: 80px;
		margin-top: 80px;
	}
}

/* DESKTOP LARGE */

@media screen and (min-width: 1200px) {
	.break-containerpol {
		margin-top: -20px;
	}

	.break-albreak p,
	.break-dalbreak p {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 20px;
		line-height: 32px;
	}

	.break-albreak span,
	.break-dalbreak span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #fff;
		font-size: 40px;
		line-height: 40px;
		font-weight: 800;
	}

	.break-breakfastpcont {
		padding: 80px 40px;
		height: 370px;
	}

	.break-greentit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: 800;
		font-size: 40px;
		color: #00a19a;
		padding: 35px 0;
	}

	.break-linea-tit {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 50px;
		color: #00a19a;
		padding: 25px 0;
		font-weight: 800;
	}

	.break-linea-desc {
		margin-top: 50px;
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 24px;
		line-height: 40px;
		color: #321618;
	}

	.break-linea-desc span {
		font-family: "Roboto", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 40px;
		color: #321618;
		font-weight: 800;
	}

	.break-linea-desc-img {
		height: 250px;
		overflow: hidden;
	}

	.break-linea-desc-img img {
		width: 100%;
		height: auto;
	}

	.break-scegli-ab i,
	.break-scegli-bb i,
	.break-scegli-cb i {
		color: #fff;
		font-size: 80px;
		margin-top: 80px;
	}
}